@font-face {
    font-family: 'Roboboto-bold';
    src: url('../fonts/Roboboto-bold.eot');
    src: url('../fonts/Roboboto-bold.woff2') format('woff2'), url('../fonts/Roboboto-bold.woff') format('woff'), url('../fonts/Roboboto-bold.svg') format('svg'), url('../fonts/Roboboto-bold.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboboto-bold-italic';
    src: url('../fonts/Roboboto-bold-italic.eot');
    src: url('../fonts/Roboboto-bold-italic.woff2') format('woff2'), url('../fonts/Roboboto-bold-italic.woff') format('woff'), url('../fonts/Roboboto-bold-italic.svg') format('svg'), url('../fonts/Roboboto-bold-italic.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboboto-black';
    src: url('../fonts/Roboboto-black.eot');
    src: url('../fonts/Roboboto-black.woff2') format('woff2'), url('../fonts/Roboboto-black.woff') format('woff'), url('../fonts/Roboboto-black.svg') format('svg'), url('../fonts/Roboboto-black.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboboto-black-italic';
    src: url('../fonts/Roboboto-black-italic.eot');
    src: url('../fonts/Roboboto-black-italic.woff2') format('woff2'), url('../fonts/Roboboto-black-italic.woff') format('woff'), url('../fonts/Roboboto-black-italic.svg') format('svg'), url('../fonts/Roboboto-black-italic.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboboto-regular';
    src: url('../fonts/Roboboto-regular.eot');
    src: url('../fonts/Roboboto-regular.woff2') format('woff2'), url('../fonts/Roboboto-regular.woff') format('woff'), url('../fonts/Roboboto-regular.svg') format('svg'), url('../fonts/Roboboto-regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
/*reset*/

html,
body,
div,
span,
applet,
object,
iframe,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    border: 0pt none;
    font-size: 100%;
    margin: 0pt;
    outline-color: invert;
    outline-style: none;
    outline-width: 0pt;
    padding: 0pt;
}
*img {
    max-width: 100%;
}
/*body*/

body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    font-size: 16px;
    color: #000;
    line-height: 22px;
    letter-spacing: 1px;
    background: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #29323d;
}
h1 {
    font-family: "Roboboto-black";
    font-size: 36px;
    margin: 0;
    padding: 0;
}
header h1 {
    color: #fff;
    padding: 15px 0;
}
h2 {
    font-family: "Roboboto-black";
    font-size: 28px;
    margin: 0;
    padding: 0;
}
#form-banner p {
    margin: 20px 0 40px;
}
h3 {
    font-family: "Roboboto-black";
    font-size: 24px;
    margin: 0;
    padding: 0;
}
h4 {
    font-family: "Roboboto-black";
    font-size: 22px;
    margin: 0;
    padding: 0;
}
p .imp-h4 {
    font-family: "Roboboto-black";
    font-size: 20px;
    margin: 0;
    padding: 0;
    color: #29323d
}
.areas h4 {
    margin: 30px 0;
}
p {
    font-family: helvetica, arial, sans-serif;
    color: #29323d;
}
header {
    background: #1689ca;
}
#banner {
    background: url(../images/banner-better-biz-quiz.png) no-repeat left top;
    padding: 40px 0;
}
#form-banner {
    width: 80%;
    float: right;
}
#form-banner label {
    float: left;
    display: inline-block;
    padding-right: 10px;
    margin-top: 10px;
}
/* input[type="text"],input[type="email"]{
  float: left;
  width: 87%;
} */

input.btn-custom {
    background: #fd4802 url("../images/arrow.png") no-repeat right;
    color: #fff;
    font-family: Roboboto-bold;
    font-size: 24px;
    width: 100%;
    padding: 10px 0;
    margin: 20px 0 0 0;
}
input.btn-custom:hover {
    color: #fff;
    background: #fd3702 url("../images/arrow.png") no-repeat right;
}
.warning {
    color: #f00;
    text-align: right;
    clear: both;
}
#content {
    padding: 50px 0;
}
#content .heading {
    margin: 0 0 50px 0;
}
.areas {
    padding: 0 0 40px;
}
#bot-content {
    padding: 40px 0;
}
.bot-content-border {
    border-top: 3px solid #ccc;
}
footer {
    background: #1689ca;
    font-family: helvetica, arial, sans-serif;
    padding: 25px 0;
}
.footer-details-parent {
    text-align: center;
}
.footer-details-child {
    display: inline-block;
    color: #fff;
    padding: 0 20px;
    float: none;
}
.footer-details-child a {
    color: #fff;
}
footer .border {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}
/** confirmation **/

ul.almost-finished {
    list-style: none;
}
ul.almost-finished li {
    display: block;
    margin: 20px 0;
}
ul.almost-finished li img {
    padding-right: 20px;
    float: left;
}
.almost-desc {
    float: left;
    display: inline-block;
    width: 85%;
    color: #29323d
}
.brown {
    color: #d1844b;
}
/** end of confirmation **/
/** Test **/

.question p {
    font-size: 20px;
}
.answer {
    margin-top: 40px;
}
a.choice {
    background: #1689ca;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
    display: inline-block;
    min-width: 130px;
    text-align: center;
}
a.choice:hover {
    background: #0372b1;
}
a.back {
    background: #a7a7a7;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
    display: inline-block;
    margin-top: 5px;
    width: 130px;
}
a.back:hover {
    background: #8b8b8b;
}
/** End of Test **/
/**Question**/

.progress-section #counter > canvas {
    background: url(../images/progress.png) no-repeat -4px -2px;
    position: relative;
    padding: 24px 21px 23px 24px;
    width: 240px !important;
    height: 240px !important;
}
.progress-section #counter.progress-default > canvas {
    background: url(../images/progress.png) no-repeat -4px -2px;
}
.progress-section #counter.progress-group0 > canvas {
    background: url(../images/progress.png) no-repeat -4px -248px;
}
.progress-section #counter.progress-group1 > canvas {
    background: url(../images/progress.png) no-repeat -4px -494px;
}
.progress-section #counter.progress-group2 > canvas {
    background: url(../images/progress.png) no-repeat -4px -740px;
}
.progress-section #counter.progress-group3 > canvas {
    background: url(../images/progress.png) no-repeat -4px -986px;
}
.progress-section #counter.progress-group4 > canvas {
    background: url(../images/progress.png) no-repeat -4px -1232px;
}
.progress-section #counter.progress-group5 > canvas {
    background: url(../images/progress.png) no-repeat -4px -1479px;
}
.progress-section #counter.progress-group6 > canvas {
    background: url(../images/progress.png) no-repeat -4px -1725px;
}
.progress-section #counter.progress-group7 > canvas {
    background: url(../images/progress.png) no-repeat -4px -1970px;
}
.progress-section #counter .progress-group8 > canvas {
    background: url(../images/progress.png) no-repeat -5px -1969px;
}
canvas#counter {
    transition: all 0s ease 0s;
}
.progress-section .progress2 {
    font-family: 'Roboto', sans-serif;
    color: #627688;
}
.progress2 {
    font-size: 40px;
    position: absolute;
    text-align: center;
    top: 100px;
    width: 100%;
    font-weight: bold;
    left: 8px;
}
.completed {
    display: block;
    font-size: 15px;
    font-weight: normal;
    margin-left: -11px;
}
.loading-section {
    position: absolute;
    width: 100%;
    display: none;
}
.taken-title {
    font-weight: normal;
    font-family: 'Roboto', sans-serif;
    margin: 0 40px 40px 40px;
}
.taken {
    background: #1689ca;
    color: #fff;
    font-weight: normal;
    padding: 10px;
    text-decoration: none;
    display: inline-block;
    min-width: 250px;
    text-align: center;
    margin-top: 10px;
    font-size: 18px;
}
.taken:hover {
    background: #0372b1;
    text-decoration: none;
    color: #fff;
}
.vertical-center-wrap {
    height: 450px;
    display: table;
}
.vertical-center {
    vertical-align: middle;
    display: table-cell;
}
/**End of Question**/
/** Result **/

.result h1 {
    color: #1689ca;
}
ul.result-list {
    list-style: none;
    margin-top: 20px;
}
ul.result-list li {
    padding: 10px 0;
    display: inline-block;
}
ul.result-list img {
    float: left;
    padding: 0 20px 0 0;
}
.result-desc {
    float: left;
    width: 80%;
}
.gray {
    background: #f8f8f8;
}
a.result-left-bot-btn {
    background: #1689ca;
    color: #fff;
    font-size: 20px;
    text-align: center;
    padding: 10px 20px;
    margin-top: 10px;
    width: 250px;
    display: inline-block;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
a.result-left-bot-btn:hover {
    background: #0372b1;
}
input.bookfree-btn {
    background: #d1844b;
    padding: 15px 40px;
    color: #fff;
    display: inline-block;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 0;
}
input.bookfree-btn:hover {
    background: #c87131;
}
.ajs-commands {
    margin: -14px 0 0 460px !important;
}
.ajs-dialog,
.alertify .ajs-header,
.alertify .ajs-footer .ajs-buttons.ajs-primary,
.ajs-content {
    text-align: center !important;
}
.ajs-content img {
    display: block;
    margin: 0 auto 10px;
}
.ajs-button.ajs-ok {
    border: 1px solid #3593D2 !important;
}
.ajs-header {
    border-radius: 0 !important;
    background: #fff !important;
    border-bottom: 0 !important;
    font-family: "Roboboto-black";
    text-transform: uppercase;
    font-weight: normal !important;
    font-size: 20px;
}
.ajs-footer {
    border-radius: 0 !important;
    background: #fff !important;
    border-top: 0 !important;
}
/** End of Result **/

@media only screen and (max-width: 1199px) {
    .almostdone-img {
        text-align: center;
    }
    .result-desc {
        float: left;
        width: 75%;
    }
}
@media only screen and (max-width: 1024px) {
    #graph-container-parent {
        margin-left: -40px;
    }
}
@media only screen and (max-width: 990px) {
    .almostdone-img {
        text-align: center;
    }
	.circlular-diagram {
		text-align: center;
		margin-bottom: 25px;
	}
	#graph-container-parent {
        margin:0 auto;
    }
}
@media only screen and (max-width: 767px) {
    #banner {
        background: #fff;
    }
    #form-banner {
        width: 100%;
        float: none;
    }
    .vertical-center-wrap {
        height: auto;
        width: 100%;
    }
    .taken-title {
        margin: 40px;
    }
}
@media only screen and (max-width: 600px) {
    #form-banner {
        width: 100%;
    }
    #banner {
        padding: 0;
    }
    .banner-transparent {
        background: rgba(255, 255, 255, 0.5);
        padding: 40px 0;
    }
    .footer-details-child {
        width: 100%;
        padding: 5px;
    }
    footer .border {
        border: none;
    }
    /** Result **/
    
    ul.result-list {
        padding: 0;
        text-align: center;
    }
    ul.result-list li img {
        float: none;
        margin: 10px 0 20px;
        text-align: center;
    }
    .result-desc {
        width: 100%;
    }
    #content .heading {
        margin: 0 0 20px;
    }
    /** End of Result **/
}

@media only screen and (max-width: 560px) {
	.graph-container-parent .graph-container {
		display: none;
	}
	#graph-container-parent{
		width:320px !important;
	}
	.graph-container2{
		display: block !important;
	}
}
@media only screen and (max-width: 480px) {
    h1 {
        font-size: 26px;
    }
    h2 {
        font-size: 22px;
    }
    h3 {
        font-size: 20px;
    }
    #form-banner p {
        margin: 10px 0 20px;
    }
    input[type="text"],
    input[type="email"] {
        width: 100%;
    }
    input.btn-custom {
        margin: 10px 0 0 0;
    }
    #content {
        padding: 20px 10px;
    }
    .areas {
        padding: 0 0 30px;
    }
    .areas h4 {
        margin: 20px 0;
    }
    #bot-content {
        padding: 20px 0;
    }
    /** Confirmation email **/
    
    ul.almost-finished li img {
        text-align: center;
        float: none;
        margin: 10px 0;
    }
    ul.almost-finished {
        text-align: center;
        padding: 0;
    }
    .almost-desc {
        width: 100%;
    }
    /** End of Confirmation email **/
    /** Test **/
    
    a.choice,
    a.back {
        width: 100%;
        margin: 5px 0;
    }
    .taken {
        width: 100%;
    }
    /** End of Test **/
    /** Result **/
    
    #content .heading {
        margin: 0 0 20px;
    }
    #bookfree {
        margin: 0 0 20px 0;
    }
    #bookfree input {
        margin: 5px 0;
    }
    input.bookfree-btn {
        width: 100%;
        padding: 15px 0;
    }
    /** End of Result **/
}
@media only screen and (max-width: 375px) {
    /** Start of Result **/
    
    h1 {
        font-size: 21px;
    }
    h2 {
        font-size: 18px;
    }
    h3 {
        font-size: 15px;
    }
    p {
        font-size: 12px;
        line-height: 1.5;
    }
    p .imp-h4 {
        font-size: 14px;
    }
    .taken {
        font-size: 15px;
    }
    .gray img {
        width: 100%;
        margin-top: 30px;
    }
}
@media only screen and (max-width: 320px) {
	p {
		text-align: justify;
	}
   /** Start of Result **/
	#graph-container-parent{
		margin-left: -25px;
	}
	.scoring-legend-wrap {
        padding: 10px;
    }
    input.bookfree-btn {
        font-size: 12px;
        font-weight: bold;
    }
    .gray img {
        width: 100%;
    }
    /** Start of Result **/
}